<resources>
    <string name="app_name">GreeLigCasProj</string>
    <string name="fb_app_id">2742201426042161</string>
    <string name="enter_phone">Будь ласка введіть та верифікуйте номер телефону</string>
    <string name="phone">Номер телефону</string>
    <string name="verify">Верифікувати</string>
</resources>